package com.develop.common.data_repo.db.dao

import androidx.lifecycle.LiveData
import androidx.room.*
import com.develop.common.data_repo.db.entity.DevHotTag
import com.develop.common.data_repo.db.entity.DevPortrait

@Dao
interface FoodConfigDao {

    @Query("select * from cc_dev_hot_tag")
    fun queryHotTag(): LiveData<List<DevHotTag>>

    @Query("select * from cc_dev_portrait")
    fun queryPortrait(): LiveData<List<DevPortrait>>


}