package com.develop.common.data_repo.db.entity

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey
import kotlinx.serialization.Serializable

/**
 * DevVersion
 * 设备版本表
 */
@Serializable
@Entity(tableName = "cc_dev_version")
data class DevVersion(

    @PrimaryKey(autoGenerate = true)
    val id:Long?,

    @ColumnInfo(name = "recipe_update_time")
    var recipeUpdateTime: Long?,


)