package com.develop.common.data_repo.db.entity

import androidx.room.Entity
import androidx.room.PrimaryKey
import kotlinx.serialization.Serializable

@Serializable
@Entity(tableName = "user_info")
data class UserInfo(
    @PrimaryKey
    var userId: Long,
    var userName: String?,
    var userAvatar: String?,
    var userGender: String?,
    var userAge: Int
)