package com.develop.common.data_repo.net.model.response

import kotlinx.serialization.Serializable

@Serializable
data class NoticeResult(
    val informs: List<Inform>
)
@Serializable
data class Inform(
    val brandOwnerCode: String,
    val brandOwnerNumber: String,
    val code: String,
    val content: String,
    val createTime: Long,
    val deviceCode: String,
    val id: Int,
    val informCode: String,
    val informNumber: String,
    val readStatus: Boolean,
    val readTime: String,
    val sn: String,
    val title: String,
    val updateTime: Long,
    val userCode: String,
    val userNumber: String,
    val valid: Int,
    val version: Int
)