package com.develop.common.data_repo.net.model.response

import kotlinx.serialization.Serializable

@Serializable
data class ScoreResult(
    val recipeUserEvaluation: RecipeUserEvaluation
)

@Serializable
data class RecipeUserEvaluation(
    val brandOwnerCode: String,
    val brandOwnerNumber: String,
    val code: String,
    val content: String,
    val createTime: Long,
    val endTime: String,
    val evaluationTime: Long,
    val id: Int,
    val recipeCategoryCode: String,
    val recipeCategoryName: String,
    val recipeCategoryNumber: String,
    val recipeCode: String,
    val recipeEdition: String,
    val recipeEditionCode: String,
    val recipeName: String,
    val recipeNumber: String,
    val score: Int,
    val startTime: String,
    val updateTime: Long,
    val userAccount: String,
    val userCode: String,
    val userNumber: String,
    val valid: Int,
    val version: Int
)