package com.develop.common.data_repo.db.entity

import androidx.room.Entity
import androidx.room.PrimaryKey
import kotlinx.serialization.Serializable

@Serializable
@Entity(tableName = "user_favorite_recipes")
data class UserFavoriteRecipes(
    var userId: Long,
    var favoriteRecipesId: String, //喜欢的菜谱id
    @PrimaryKey(autoGenerate = true)
    var id: Long = 0,
) {
}