package com.develop.common.data_repo.db.entity

import androidx.room.Entity
import androidx.room.PrimaryKey
import kotlinx.serialization.Serializable

@Serializable
@Entity(tableName = "user_tag")
data class UserTag(
    var userId: Long,
    @PrimaryKey
    var recipesId: String,
    var starCount: Int = 0,
    var daily: String,
) {
}