package com.develop.common.data_repo.net.model.response

import kotlinx.serialization.Serializable

@Serializable
data class DevInfoResult(
    val apkInfo: ApkInfo?,
    val apkUpdate: Boolean,
    val apkUrl: String,
    val newRecipes: List<String>,
    val lockScreenAdss: List<LockScreenAds>,
    val recipeUpdateTime:Long
)

@Serializable
data class ApkInfo(
    val apk: String?,
    val apkCode: String?,
    val apkEdition: String?,
    val applyTime: Long,
    val attachmentList: String?,
    val brandOwnerCity: String?,
    val brandOwnerCode: String?,
    val brandOwnerCountry: String?,
    val brandOwnerCountryLabel: String?,
    val brandOwnerCountryName: String?,
    val brandOwnerName: String?,
    val brandOwnerNumber: String?,
    val brandOwnerProvince: String?,
    val brandProductCode: String?,
    val code: String?,
    val createTime: Long,
    val endTime: String?,
    val fileCode: String?,
    val fileSize: Int,
    val id: Int,
    val ignoreCode: String?,
    val installCount: String?,
    val materialFileCode: String?,
    val productCode: String?,
    val productModel: String?,
    val productName: String?,
    val productSubModel: String?,
    val releaseStatus: String?,
    val releaseTime: String?,
    val rollbackReason: String?,
    val rollbackTime: String?,
    val startTime: String?,
    val status: String?,
    val subApkSize: String?,
    val subBrandCode: String?,
    val subBrandName: String?,
    val subBrandNumber: String?,
    val subBrandProductCode: String?,
    val subEdition: String?,
    val testStatus: String?,
    val testTime: String?,
    val updateTime: Long,
    val valid: Int,
    val version: Int
)
@Serializable
data class LockScreenAds(
    val brandOwnerCode: String?,
    val brandOwnerNumber: String?,
    val code: String?,
    val createTime: Long?,
    val id: Int,
    val ignoreCode: String?,
    val number: String?,
    val photo: String?,
    val productSubModel: String?,
    val subBrandCode: String?,
    val subBrandNumber: String?,
    val subBrandProductCode: String?,
    val updateTime: Long,
    val valid: Int,
    val version: Int
)