package com.develop.common.data_repo.net.model.response

import com.develop.common.data_repo.db.entity.DevRecipe
import kotlinx.serialization.Serializable

@Serializable
data class RecipesListResult(
    val pager: Pager,
    val recipes: List<DevRecipe>
)
@Serializable
data class Pager(
    val beginIndex: Int,
    val btnList: List<Int>,
    val btnNum: Int,
    val first: Boolean,
    val itemCount: Int,
    val items: List<DevRecipe>,
    val last: Boolean,
    val onPage: Boolean,
    val pageCount: Int,
    val pageIndex: Int,
    val pageSize: Int
)