package com.develop.common.data_repo.net.model.response

import kotlinx.serialization.Serializable

@Serializable
data class RegisterResult(
    val user: User
)
@Serializable
data class User(
    val account: String? = "",
    val age: Int = 0,
    val areaName: String? = "",
    val brandOwnerCode: String? = "",
    val brandOwnerNumber: String? = "",
    val city: String? = "",
    val cityName: String? = "",
    val code: String? = "",
    val country: String? = "",
    val countryName: String? = "",
    val createTime: Long? = 0,
    val endTime: String? = "",
    val gender: String? = "",
    val id: Int = 0,
    val makeCount: String? = "",
    val nickname: String? = "",
    val number: String? = "",
    val password: String? = "",
    val portrait: String? = "",
    val province: String? = "",
    val provinceName: String? = "",
    val registerTime: Long = 0,
    val startTime: String? = "",
    val status: String? = "",
    val updateTime: Long? = 0,
    val valid: Int? = 0,
    val version: Int? = 0
)